curl https://api.rapidcall.ai/api/me \
-H "Authorization: Bearer YOUR_TOKEN"
{
"user": {
"id": "usr_001",
"name": "John Smith",
"email": "[email protected]",
"emailVerifiedAt": "2026-01-15T10:05:00Z",
"createdAt": "2026-01-15T10:00:00Z"
},
"workspace": {
"id": "ws_abc123",
"name": "My Company",
"billingPlan": "pay_as_you_go",
"hasPaymentMethod": true,
"isPaid": true
}
}
Authentication
Get Current User
Get the current authenticated user and workspace
GET
/
api
/
me
curl https://api.rapidcall.ai/api/me \
-H "Authorization: Bearer YOUR_TOKEN"
{
"user": {
"id": "usr_001",
"name": "John Smith",
"email": "[email protected]",
"emailVerifiedAt": "2026-01-15T10:05:00Z",
"createdAt": "2026-01-15T10:00:00Z"
},
"workspace": {
"id": "ws_abc123",
"name": "My Company",
"billingPlan": "pay_as_you_go",
"hasPaymentMethod": true,
"isPaid": true
}
}
Returns the currently authenticated user’s profile and active workspace.
curl https://api.rapidcall.ai/api/me \
-H "Authorization: Bearer YOUR_TOKEN"
{
"user": {
"id": "usr_001",
"name": "John Smith",
"email": "[email protected]",
"emailVerifiedAt": "2026-01-15T10:05:00Z",
"createdAt": "2026-01-15T10:00:00Z"
},
"workspace": {
"id": "ws_abc123",
"name": "My Company",
"billingPlan": "pay_as_you_go",
"hasPaymentMethod": true,
"isPaid": true
}
}
